<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mail 3</title>
  </head>
  <body>
    <style>
      * {
        font-family: Arial, Helvetica, sans-serif;
      }
    </style>
    <table width="100%" cellpadding="0" cellspacing="0" border="0">
      <tbody>
        <tr>
          <td>
            <table
              width="100%"
              cellpadding="0"
              cellspacing="0"
              border="0"
              style="width: 100%; max-width: 600px"
              align="center"
            >
              <tbody>
                <tr>
                  <td
                    role="modules-container"
                    style="
                      padding: 0px 0px 0px 0px;
                      color: #000000;
                      text-align: left;
                    "
                    bgcolor="#FFFFFF"
                    width="100%"
                    align="left"
                  >
                    <table
                      role="module"
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      width="100%"
                      style="
                        display: none !important;
                        opacity: 0;
                        color: transparent;
                        height: 0;
                        width: 0;
                      "
                    >
                      <tbody>
                        <tr>
                          <td role="module-content">
                            <p></p>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    <table
                      role="module"
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      width="100%"
                      style="table-layout: fixed"
                    >
                      <tbody>
                        <tr>
                          <td height="100%" valign="top" role="module-content">
                            <table
                              border="0"
                              width="100%"
                              cellspacing="0"
                              cellpadding="0"
                              style="margin-bottom: 30px"
                            >
                              <tbody>
                                <tr>
                                  <td
                                    style="
                                      background: #f7f7f7;
                                      padding: 10px 0 10px 0;
                                      color: #ffffff;
                                    "
                                    align="center"
                                    bgcolor=" #F7F7F7 "
                                  >
                                    <img
                                      src="{{logo}}"
                                      style="height: 80px"
                                      class="CToWUd"
                                      data-bit="iit"
                                    />
                                  </td>
                                </tr>
                              </tbody>
                            </table>
                            <div style="max-width: 600px; margin: 0px auto">
                              <div
                                style="
                                  padding: 4px;
                                  font-family: Helvetica, Arial, sans-serif;
                                  font-size: 12pt;
                                  line-height: 18pt;
                                  text-align: center;
                                "
                              >
                                <strong
                                  ><span
                                    style="line-height: 14pt; font-size: 28pt"
                                  >
                                    Hello ,
                                  </span></strong
                                ><br />
                                <span
                                  style="
                                    font-size: 18pt;
                                    font-family: helvetica, arial, sans-serif;
                                  "
                                >
                                  <br />
                                  You left something behind!
                                </span>
                              </div>
                            </div>
                            <div
                              style="
                                max-width: 800px;
                                margin: 0px auto;
                                padding: 35px 15px 10px 15px;
                              "
                            >
                              <div
                                style="
                                  padding: 4px;
                                  font-family: Helvetica, Arial, sans-serif;
                                  font-size: 12pt;
                                  line-height: 18pt;
                                  text-align: center;
                                "
                              >
                                We noticed you were halfway through ordering but
                                didn’t end up completing it. Order now and
                                receive a discount of {{discount}}
                              </div>
                            </div>
                            <div
                              style="padding: 0px; border-collapse: collapse"
                            >
                              <table
                                border="0"
                                cellpadding="0"
                                cellspacing="0"
                                align="center"
                                width="100%"
                                style="
                                  max-width: 600px;
                                  border-spacing: 0px;
                                  border-collapse: collapse;
                                  margin: 0px auto;
                                  background-color: #ffffff;
                                "
                              >
                                <tbody>
                                  <tr>
                                    <td
                                      style="
                                        text-align: center;
                                        padding: 0px;
                                        height: auto;
                                        border-collapse: collapse;
                                      "
                                      cellpadding="0"
                                      cellspacing="0"
                                      border="0"
                                    >
                                      <div
                                        style="
                                          padding: 0px;
                                          max-width: 600px;
                                          margin: 0px auto;
                                        "
                                      >
                                        <a
                                          href="{{linkProduct}}"
                                          style="
                                            display: inline-block;
                                            width: 100%;
                                            text-decoration: none;
                                          "
                                          target="_blank"
                                          mcafee_aps="true"
                                        >
                                          <div
                                            style="
                                              background: url(https://api.proxyv6.net/images/img-mail.jpg);
                                              max-width: 600px;
                                              height: 213px;
                                              width: 100%;
                                              background-size: 100% 100%;
                                              background-repeat: no-repeat;
                                              background-position: center;
                                            "
                                          >
                                            <p
                                              style="
                                                padding-top: 84px;
                                                padding-bottom: 0px;
                                                font-weight: bold;
                                                font-size: 48px;
                                                font-family: Impact;
                                                text-align: center;
                                                color: black;
                                                line-height: 26px;
                                              "
                                            >
                                              {{discount}} OFF
                                              <br />
                                              <span
                                                style="
                                                  font-size: 16px;
                                                  font-weight: inherit;
                                                  font-family: Arial;
                                                "
                                              >
                                                CODE: {{coupon}}
                                              </span>
                                            </p>
                                          </div>
                                          <!-- <canvas
                                              id="myCanvas"
                                              width="600"
                                              height="213"
                                            ></canvas> -->
                                        </a>
                                        <div
                                          style="
                                            font-size: 20px;
                                            padding: 10px;
                                            margin: 0 50px;
                                            height: auto;
                                            background-color: #2e2e2f;
                                            color: #ffffff;
                                            text-align: center;
                                            font-family: Arial, Helvetica,
                                              sans-serif;
                                          "
                                        >
                                          <a
                                            href="{{linkProduct}}"
                                            style="color: #ffffff"
                                            target="_blank"
                                            mcafee_aps="true"
                                          >
                                            <span
                                              >{{discount}} discount for your
                                              order Code:</span
                                            >
                                            <strong> {{coupon}}</strong>
                                          </a>
                                        </div>
                                      </div>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    <table
                      role="module"
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      width="100%"
                      style="table-layout: fixed"
                    >
                      <tbody>
                        <tr>
                          <td height="100%" valign="top" role="module-content">
                            <br />
                            <br />
                            <br />
                            <div style="display: flex; padding: 0 15px">
                              <h3
                                style="
                                  font-size: 18px;
                                  font-weight: bold;
                                  text-transform: uppercase;
                                  margin: 0 0 10px;
                                  font-family: sans-serif;
                                "
                              >
                                See what you left
                              </h3>
                              <hr
                                style="
                                  border-width: 1px 0 0 0;
                                  border-style: solid;
                                  border-color: #dddddd;
                                "
                              />
                            </div>
                            <div style="display: flex; padding: 0px 15px">
                              <table
                                border="0"
                                width="100%"
                                cellspacing="0"
                                cellpadding="0"
                                align="left"
                              >
                                <tbody>
                                  <tr>
                                    <td colspan="3">
                                      <hr
                                        style="
                                          border-width: 1px 0 0 0;
                                          border-style: solid;
                                          border-color: #dddddd;
                                          margin: 20px 0;
                                        "
                                      />
                                    </td>
                                  </tr>
                                  {{listProduct}}
                                  <tr>
                                    <td colspan="3">
                                      <hr
                                        style="
                                          border-width: 1px 0 0 0;
                                          border-style: solid;
                                          border-color: #dddddd;
                                          margin: 20px 0;
                                        "
                                      />
                                    </td>
                                  </tr>
                                  <tr>
                                    <td
                                      align="center"
                                      cellpadding="0"
                                      cellspacing="0"
                                      border="0"
                                      colspan="3"
                                      style="
                                        width: 200px;
                                        line-height: 39px;
                                        border-radius: 0px;
                                        min-height: 39px;
                                        font-size: 16px;
                                        font-family: Arial, Helvetica,
                                          sans-serif;
                                        border-collapse: collapse;
                                        padding-top: 30px;
                                      "
                                    >
                                      <a
                                        href="{{linkProduct}}"
                                        style="
                                          background-color: #000000;
                                          border: 1px solid #000000;
                                          border-radius: 0px;
                                          color: #ffffff;
                                          display: block;
                                          font-family: Arial, Helvetica,
                                            sans-serif;
                                          font-size: 16px;
                                          font-weight: bold;
                                          line-height: 39px;
                                          text-align: center;
                                          text-decoration: none;
                                          width: 200px;
                                          min-height: 39px;
                                        "
                                        bgcolor="#000000"
                                        rel="noopener"
                                        target="_blank"
                                        data-saferedirecturl="https://www.google.com/url?q=https://u19207391.ct.sendgrid.net/ls/click?upn%3DgmZfPzXrigEk0-2FV6368SdHPqD5cwYifFaP5Y-2BaQO0UyQsaYsgwGSyoH5ioVOxEaICmp0fTsSksZ23vSFY4CK6cJXNL1YkveIN9Fs2liVpMhldyn-2B9es1QiPqqb08vvuT7vWTY-2F2b2ZVC-2FD3lJZvImoIaX49OvJRbZcWmrcXBH1e8WYR8slgYKHNwk1eB2O94Z-2FqUdx-2Fy7kkFa-2BjLhWsIFdwDo2-2F8u-2FcA40-2F6MY1P-2F7u6nCjKfPlb78XoqXpuFo-2BqH528ilXC7FIKns-2BYZUVoBDGYO9-2FEObofj6JCovQHavQyDSMdkhFmMDmMRh5es1BdCZt4RMy4kgJwMQQB4vgWEuGCst88-2BaPdcKjCJVJR4bv2HvY72KC6xqGGCLCFco0TEjm2DF4lqmU2yc04Ohnvw6P1TgnYy4kzva1JnROrsUIqnjMAuwgIGgsZBy0oCqqqDnek_YJZKVGeAG1QlpKtzkoDMuAfEC67FzN0YcgIEaayMkdpxVT-2B1Jz1HhnwOhEBqAGjkDodrMewdmye3bnCB8LgR-2FMJG2AXmjNIAehuIUpDL7c13P07xIcNR-2BxBBsS-2BRNYCGifYg6fie334GmCpi33cMUg1lKb-2BEUQMruLgiOo-2BMvYBcvXrzz1d-2Fa-2Be7SkZAXlrBDcNnTSmcTC6JI-2BBZJZ22haLwOuY2liNR1xdqVXKUvLZEFT3ucMskEZOxNHTKdGbUZA-2BNX-2FU7cCh2STyZVqOsNmvYd3U3-2BcgxHtAVKLvsgInPsiwGJ958EnvcR9RTsTB3jQukYgo8aakSMrS2ARHAsw-3D-3D&amp;source=gmail&amp;ust=1698833878959000&amp;usg=AOvVaw03rZxnSYylL800hxJXPFNk"
                                        mcafee_aps="true"
                                      >
                                        GET THEM NOW</a
                                      >
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    <table
                      role="module"
                      border="0"
                      cellpadding="0"
                      cellspacing="0"
                      width="100%"
                      style="table-layout: fixed"
                    >
                      <tbody>
                        <tr>
                          <td height="100%" valign="top" role="module-content">
                            <br />
                            <br />
                            <table
                              style="background-color: #ffffff"
                              border="0"
                              width="100%"
                              cellspacing="0"
                              cellpadding="0"
                              align="center"
                              bgcolor="#fff"
                            >
                              <tbody>
                                <tr>
                                  <td
                                    style="
                                      color: #666;
                                      font-size: 14px;
                                      text-align: center;
                                    "
                                    align="center"
                                  >
                                    <p
                                      style="
                                        color: #666;
                                        font-size: 14px;
                                        text-align: center;
                                        margin: 10px 0 10px 0;
                                        font-family: sans-serif;
                                      "
                                    >
                                      © 2020 {{storeName}}
                                    </p>
                                  </td>
                                </tr>
                                <tr>
                                  <td align="center">
                                    <hr
                                      style="
                                        width: 30px;
                                        border-width: 1px 0 0 0;
                                        border-style: solid;
                                        border-color: #707070;
                                      "
                                    />
                                  </td>
                                </tr>
                                <tr>
                                  <td
                                    style="
                                      color: #666;
                                      font-size: 14px;
                                      text-align: center;
                                      padding-bottom: 30px;
                                    "
                                    align="center"
                                  >
                                    <p
                                      style="
                                        color: #666;
                                        font-size: 14px;
                                        text-align: center;
                                        margin: 10px 0 10px 0;
                                        font-family: sans-serif;
                                      "
                                    >
                                      HAVE A QUESTION OR FEEDBACK ?
                                    </p>
                                    <p
                                      style="
                                        color: #666;
                                        font-size: 14px;
                                        text-align: center;
                                        margin: 0 0 5px 0;
                                        font-family: sans-serif;
                                      "
                                    >
                                      Reach out to us at
                                    </p>
                                    <a
                                      style="
                                        font-size: 14px;
                                        color: #666;
                                        text-decoration: none;
                                        line-height: 22px;
                                        font-family: sans-serif;
                                      "
                                      title="Contact us"
                                      rel="noopener"
                                    >
                                      <img
                                        style="
                                          display: inline-block;
                                          width: 14px;
                                          height: 14px;
                                          vertical-align: middle;
                                        "
                                        src="https://ci6.googleusercontent.com/proxy/AatX62aftLPY8CarWX-z8TugXAgxTw2boxt8XZOocJB4rtP9e1VTFnkhtJTlDXlM_NufO8iJTQSig4F3gT66Cy79P-YnD3f-2ssMb3jtpu19XyTl=s0-d-e1-ft#https://cdn.autonomous.ai/static/images/newsletter/email-icon.png"
                                        alt="Insert alt text here"
                                        width="14"
                                        height="14"
                                        border="0"
                                        class="CToWUd"
                                        data-bit="iit"
                                      />
                                      Contact us {{supportEmail}}
                                    </a>
                                  </td>
                                </tr>
                              </tbody>
                            </table>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
      </tbody>
    </table>
  </body>
  <!-- <script>
    var canvas = document.getElementById("myCanvas");
    var ctx = canvas.getContext("2d");

    // Load the image
    var img = new Image();
    img.onload = function () {
      // Draw the image on the canvas
      ctx.drawImage(img, 0, 0, canvas.width, canvas.height);
      // Set the text properties
      ctx.font = "bold 48px Impact";
      ctx.fillStyle = "black";
      ctx.textAlign = "center";
      ctx.textBaseline = "middle";
      ctx.fontStretch = "bold";

      // Text to be displayed
      var text = "{{discount}} OFF";
      var textCode = "CODE: {{coupon}}";

      // Position the text in the center of the canvas
      var x = canvas.width / 2;
      var y = canvas.height / 2.3;

      var xCode = canvas.width / 2;
      var yCode = canvas.height / 1.6;

      // Draw the text on the canvas
      ctx.fillText(text, x, y);

      ctx.font = "bold 16px Arial";
      ctx.fillStyle = "black";
      ctx.textAlign = "center";
      ctx.textBaseline = "middle";
      ctx.fontStretch = "bold";

      ctx.fillText(textCode, xCode, yCode);
    };

    // Image source URL
    img.src = 'https://api.proxyv6.net/images/img-mail.jpg'
  </script> -->
</html>
